[SM-Grimoire-Bugs] [Bug 15992] libevent fails to install if not already installed

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Mon Jun 6 20:47:02 EDT 2011


http://bugs.sourcemage.org/show_bug.cgi?id=15992


Eric Sandall <sandalle at sourcemage.org> changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
               Flag|                            |fixed_in_lesser_branch+,
                   |                            |integrate_to_stable-rc_grim
                   |                            |oire?,
                   |                            |integrate_to_stable_grimoir
                   |                            |e?




--- Comment #2 from Eric Sandall <sandalle at sourcemage.org>  2011-06-06 19:47:01 ---
Requesting integration to stable-rc 0.57 and stable 0.56.

-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug.


More information about the SM-Grimoire-Bugs mailing list